.landing
{
    background-color: hsl(180, 52%, 8%);
    background-image: radial-gradient(500px circle at 0% 0%,hsl(180, 19%, 34%),
    hsl(198, 80%, 13%),transparent 100%);
    height:100vh;
    width:100%;
    margin:0;
    padding: 10px;
    color: white;
    

}

.side
{
    width:50%;
    
}
.role
{
    text-decoration: none;
    color: white;
    cursor: pointer;
    letter-spacing: 1.5px;
}
.role:hover
{
    color: rgb(223, 185, 47);
    transform:scale(1.2) ;
    transition: 1s ease;
}

